[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: libmpeg3 -- an mpeg audio and video decoding library

On Sun, Apr 01, 2001 at 09:07:27PM -0600, Ivan E. Moore II wrote:
>  This package is necessary if you want to use the MPEG plugin for
>  The GIMP.

Actually, it's necessary just to install Gimp.

Ben, have you thought about changing gimp1.2's Depends on libmpeg1 to
a Reccomends?

Reply to: